<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- favicon -->
    <link rel="icon" href="../../../../favicon.ico">
    <!-- Bootstrap core CSS -->
    <link href="dist/bootstrap-4.1.3/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
          integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

    <title>Abu Dhabi Chamber - Landing Page</title>
<body>
<nav class="navbar navbar-expand-md fixed-top bg-transparent">
    <a class="navbar-brand" href="#"><img src="img/adc-logo.png"></a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
            aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="about-us.html">About</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Companies</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="contact-us.html">Contact Us</a>
            </li>
        </ul>
        <a class="btn btn-custom" type="button">Add Your Data</a>
    </div>
</nav>

<main role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron jumbotron-main">
        <div class="container">
            <h1 class="display-6 mt-lg-5">Welcome to ADC Sustainability Performance Dashboard</h1>
            <blockquote class="blockquote mb-lg-3">
                <p>
                <p class="mb-0"><span class="start-blockqoute">“</span>Our Emirate released its 2030 Vision which has
                    sustainability embedded at its very
                    foundation.
                    Being at the helm of the economic and social affairs in Abu Dhabi, the Abu Dhabi Chamber
                    is honored to represent Abu Dhabi in its journey to become a leader in sustainability. We will
                    certainly do our best to guide and enable the private sector towards the realization of this long
                    term Vision.</p>

                <footer class="blockquote-footer"> H.E. Mohamed Helal Al Muhair, Director General, Abu Dhabi Chamber
                    of Commerce and Industry
                </footer>
            </blockquote>
        </div>
    </div>
    <!-- Main Indicators Section -->
    <section class="bg-white">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-3 indicator-section">
                    <img alt="" src="https://www.abudhabichamber.ae/Style%20Library/ADCCI/images/icon-card.png">
                    <h5>Economic Development</h5>
                    <hr>
                    <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus. tellus ac cursus commodo, tortor
                        mauris condimentum nibh. </p>
                    <p><a class="btn btn-secondary" href="#economic-development" role="button">Read more »</a></p>
                </div>
                <div class="col-md-3 indicator-section">
                    <img alt="" src="https://www.abudhabichamber.ae/Style%20Library/ADCCI/images/icon-card.png">
                    <h5>Social Inclusion</h5>
                    <hr>
                    <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus. tellus ac cursus commodo, tortor
                        mauris condimentum nibh. </p>
                    <p><a class="btn btn-secondary" href="#social-inclusion" role="button">Read more »</a></p>
                </div>
                <div class="col-md-3 indicator-section">
                    <img alt="" src="https://www.abudhabichamber.ae/Style%20Library/ADCCI/images/icon-card.png">
                    <h5>Environmental Sustainability</h5>
                    <hr>
                    <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus. tellus ac cursus commodo, tortor
                        mauris condimentum nibh. </p>
                    <p><a class="btn btn-secondary" href="#environmental-sustainability" role="button">Read more »</a>
                    </p>
                </div>
            </div>
        </div>

    </section>
    <section id="economic-development" class="main-page-sections bg-light">
        <div class="row">
            <div class="col-md-7">
                <h2>Economic Development</h2>
                <hr>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque blanditiis cum distinctio, eum
                    mollitia quod sed voluptates. Asperiores atque dignissimos facere harum ipsum iste nostrum numquam
                    officia voluptate. Quam.
                </p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque blanditiis cum distinctio, eum
                    mollitia quod sed voluptates. Asperiores atque dignissimos facere harum ipsum iste nostrum numquam
                    officia voluptate. Quam.</p>
            </div>
            <div class="col-md-5">
                <table class="table">
                    <tr>
                        <th>Indicator</th>
                        <th>Top Three</th>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                </table>
            </div>
        </div>

    </section>
    <section id="social-inclusion" class="main-page-sections bg-white">
        <div class="row">
            <div class="col-md-7">
                <h2>Social Inclusion</h2>
                <hr>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque blanditiis cum distinctio, eum
                    mollitia quod sed voluptates. Asperiores atque dignissimos facere harum ipsum iste nostrum numquam
                    officia voluptate. Quam.
                </p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque blanditiis cum distinctio, eum
                    mollitia quod sed voluptates. Asperiores atque dignissimos facere harum ipsum iste nostrum numquam
                    officia voluptate. Quam.</p>
            </div>
            <div class="col-md-5">
                <table class="table">
                    <tr>
                        <th>Indicator</th>
                        <th>Top Three</th>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                </table>
            </div>
        </div>

    </section>
    <section id="environmental-sustainability" class="main-page-sections bg-light">
        <div class="row">
            <div class="col-md-12">
                <h2>Environmental Sustainability</h2>
            </div>
            <div class="col-md-7">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque blanditiis cum distinctio, eum
                    mollitia quod sed voluptates. Asperiores atque dignissimos facere harum ipsum iste nostrum numquam
                    officia voluptate. Quam.
                </p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab atque blanditiis cum distinctio, eum
                    mollitia quod sed voluptates. Asperiores atque dignissimos facere harum ipsum iste nostrum numquam
                    officia voluptate. Quam.</p>
            </div>
            <div class="col-md-5">
                <table class="table">
                    <tr>
                        <th>Indicator</th>
                        <th>Top Three</th>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                    <tr>
                        <td>Test Indicator</td>
                        <td>Test Company, Test Company, Test Company</td>
                    </tr>
                </table>
            </div>
        </div>

    </section>
    <footer class="main-footer">
        <div class="row">
            <div class="col-md-12">
                <p>Powered By : <a href="http:\\arabsustainability.com">Arab Sustainability.com</a><br>
                    adc.arabsustainability.com beta version 1.0 - Copyright &copy;<a
                            href="http:\\sustainabilityexcellence.com">Sustainability Excellence</a> 2018</p>
                <div class="socials">

                    <a href="http://www.facebook.com/" style="color:#3b5998 !important;" target="_blank">
                        <i class="fab fa-facebook-square fa-2x"></i>
                    </a>

                    <a href="https://twitter.com/" style="color:#5ea9dd !important;" target="_blank">
                        <i class="fab fa-twitter-square fa-2x"></i>
                    </a>
                </div>

            </div>
        </div>
    </footer>
</main>
</body>
</html>